.tip {cursor:help}
a.tip,
a.tip:link,
a.tip:visited,
a.tip:active {color: #000000; text-decoration: none; position: relative; font-weight: normal;}
a.tip:hover { background: transparent; z-index: 100; }
a.tip span { display: none; text-decoration: none; }
a.tip:hover span 
{ 
display: block;
position: absolute; 
top: 40px; 
left: 0; 
width: 300px;
z-index: 100; 
color: #2f2f2f; 
font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
font-size:x-small;
padding: 2px 10px; 
background-color: #ebebeb; 
text-align: left; 
border-color: #780303; 
border-style: solid; 
border-width: 1px 4px; 
}